@echo off
If "%1"=="" goto nodrive
cls
:start
data\menu1
data\getnum
if errorlevel 50 goto prog2
if errorlevel 49 goto prog1
if errorlevel 48 goto exit
goto start
:prog1
cls
echo[
echo Jasc Media Center is a Windows Program.
echo[
echo Setup will now attempt to start Windows.
echo[
pause
cls
echo[
echo Attempting to start Windows.
echo[
echo If there is a problem simply :-
echo               1) Run Windows
echo               2) Select FILE from Program Manager.
echo               3) Select RUN.
echo               4) Enter the path A:\JMC\SETUP.EXE
echo                  where A is your floppy drive.
echo[
echo[
cd jmc
win setup
cd\
goto start
:prog2
cls
install.exe
goto start
:nodrive
cls
echo[
echo You must enter the letter of you Hard Drive, to do this type :-
echo[
echo PCHOME C - Where C is your hard disk drive letter.
echo[
goto exit1
:exit
cls
:exit2

